Skip to content

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH

An accident of political development has made it possible to divide the Christian world, in the first place, into two great halves, Eastern and Western. The root of this division is, roughly and broadly speaking, the division of the Roman Empire made first by Diocletian (284-305), and again by the sons of Theodosius I (Arcadius in the East, 395-408; and Honorius in the West, 395-423), then finally made permanent by the establishment of a rival empire in the West ( Charlemagne, 800). The division of Eastern and Western Churches, then, in its origin corresponds to that of the empire.

Western Churches are those that either gravitate around Rome or broke away from her at the Reformation. Eastern Churches depend originally on the Eastern Empire at Constantinople; they are those that either find their centre in the patriarchate of that city (since the centralization of the fourth century) or have been formed by schisms which in the first instance concerned Constantinople rather than the Western world.

Another distinction, that can be applied only in the most general and broadest sense, is that of language. Western Christendom till the Reformation was Latin; even now the Protestant bodies still bear unmistakably the mark of their Latin ancestry. It was the great Latin Fathers and Schoolmen, St. Augustine (d. 430) most of all, who built up the traditions of the West; in ritual and canon law the Latin or Roman school formed the West. In a still broader sense the East may be called Greek. True, many Eastern Churches know nothing of Greek; the oldest ( Nestorians, Armenians, Abyssinians ) have never used Greek liturgically nor for their literature; nevertheless they too depend in some sense on a Greek tradition. Whereas our Latin Fathers have never concerned them at all (most Eastern Christians have never even heard of our schoolmen or canonists), they still feel the influence of the Greek Fathers, their theology is still concerned about controversies carried on originally in Greek and settled by Greek synods. The literature of those that do not use Greek is formed on Greek models, is full of words carefully chosen or composed to correspond to some technical Greek distinction, then, in the broadest terms, is: that a Western Church is one originally dependent on Rome, whose traditions are Latin; an Eastern Church looks rather to Constantinople (either as a friend or an enemy) and inherits Greek ideas.

The point may be stated more scientifically by using the old division of the patriarchates. Originally (e.g. at the Council of Nicaea , A.D. 325, can. vi) there were three patriarchates, those of Rome, Alexandria, and Antioch. Further legislation formed two more at the expense of Antioch: Constantinople in 381 and Jerusalem in 451. In any case the Roman patriarchate was always enormously the greatest. Western Christendom may be defined quite simply as the Roman patriarchate and all Churches that have broken away from it. All the others, with schismatical bodies formed from them, make up the Eastern half. But it must not be imaged that either half is in any sense one Church. The Latin half was so (in spite of a few unimportant schisms ) till the Reformation. To find a time when there was one Eastern Church we must go back to the centuries before the Council of Ephesus (431). Since that council there have been separate schismatical Eastern Churches whose number has grown steadily down to our own time. The Nestorian heresy left a permanent Nestorian Church, the Monophysite and Monothelite quarrels made several more, the reunion with Rome of fractions of every Rite further increased the number, and quite lately the Bulgarian schism has created yet another; indeed it seems as if two more, in Cyprus and Syria, are being formed at the present moment (1908).

We have now a general criterion by which to answer the question: What is an Eastern Church? Looking at a map, we see that, roughly, the division between the Roman patriarchate and the others forms a line that runs down somewhat to the east of the River Vistula (Poland is Latin), then comes back above the Danube, to continue down the Adriatic Sea, and finally divides Africa west of Egypt. Illyricum (Macedonia and Greece ) once belonged to the Roman patriarchate, and Greater Greece (Southern Italy and Sicily ) was intermittently Byzantine. But both these lands eventually fell back into the branches that surrounded them (except for the thin remnant of the Catholic Italo-Greeks ). We may, then, say that any ancient Church east of that line is an Eastern Church. To these we must add those formed by missionaries (especially Russians) from one of these Churches. Later Latin and Protestant missions have further complicated the tangled state of the ecclesiastical East. Their adherents everywhere belong of course to the Western portion.

II. CATALOGUE OF THE EASTERN CHURCHES

It is now possible to draw up the list of bodies that answer to our definition. We have already noted that they are by no means all in communion with each other, nor have they any common basis of language, rite or faith. All are covered by a division into the great Orthodox Church , those formed by the Nestorian and Monophysite heresies (the original Monothelites are now all Eastern-Rite Catholics ), and lastly the Catholic Eastern Rites corresponding in each case to a schismatical body. Theologically, to Catholics, the vital distinction is between Eastern Catholic, on the one hand, and schismatics or heretics, on the other. But it is not convenient to start from this basis in cataloguing Eastern Churches. Historically and archeologically, it is a secondary question. Each Catholic body has been formed from one of the schismatical ones; their organizations are comparatively late, dating in most cases from the sixteenth and seventeenth centuries. Moreover, although all these Eastern-Rite Catholics of course agrees in the same Catholic Faith we profess, they are not organized as one body. Each branch keeps the rites (with in some cases modifications made at Rome for dogmatic reasons) of the corresponding schismatical body, and has an organization modelled on the same plan. In faith a Catholic Armenian, for instance, is joined to Catholic Chaldees and Copts, and has no more to do with the schismatical Armenians than with Nestorians or Abyssinians. Nor does he forget this fact. He knows quite well that he is a Catholic in union with the Pope of Rome, and that he is equally in union with every other Catholic. Nevertheless, national customs, languages, and rites tell very strongly on the superficies, and our Catholic Armenian would certainly feel very much more at home in a non-Catholic church of his own nation than in a Coptic Catholic, or even Latin, church. Outwardly, the bond of a common language and common liturgy is often the essential and radical division of a schism. Indeed these Eastern Catholic bodies in many cases still faintly reflect the divisions of their schismatical relations. What in one case is a schism (as for instance between Orthodox and Jacobites ) still remains as a not very friendly feeling between the different Eastern Catholic Churches (in this case Melkites and Catholic Syrians ). Certainly, such feeling is a very different thing from formal schism, and the leaders of the Eastern Catholic Churches, we well as all their more intelligent members and all their well-wishers, earnestly strive to repress it. Nevertheless, quarrels between various Eastern Catholic bodies fill up too large a portion of Eastern Church history to be ignored; still, to take another instance, anyone who knows Syria knows that the friendship between Melkites and Maronites is not enthusiastic. It will be seen, then, that for purposes of tabulation we cannot conveniently begin by cataloguing the Catholic bodies on the one side and then classing the schismatics together on the other. We must arrange these Churches according to their historical basis and origin: first, the larger and older schismatical Churches; then, side by side with each of these, the corresponding Eastern-Rite Catholic Church formed out of the schismatics in later times.

A. Schismatical Churches

1. Orthodox

The first of the Eastern Churches in size and importance is the great Orthodox Church. This is, after that of the Catholics, considerably the largest body in Christendom. The Orthodox Church now counts about a hundred millions of members. It is the main body of Eastern Christendom, that remained faithful to the decrees of Ephesus and Chalcedon when Nestorianism and Monophysitism cut away the national Churches in Syria and Egypt. It remained in union with the West till the great schism of Photius and then that of Caerularius, in the ninth and eleventh centuries. In spite of the short-lived reunions made by the Second Council of Lyons (1274) and the Council of Florence (1439), this Church has been in schism ever since. The "Orthodox" (it is convenient as well as courteous to call them by the name they use as a technical one for themselves) originally comprised the four Eastern patriarchates : Alexandria and Antioch, then Constantinople and Jerusalem. But the balance between these four patriarchates was soon upset. The Church of Cyprus was taken away from Antioch and made autocephalous (i.e., extra-patriarchal) by the Council of Ephesus (431). Then, in the fifth century, came the great upheavals of Nestorianism and Monophysitism, of which the result was that enormous numbers of Syrians and Egyptians fell away into schism. So the Patriarchs of Antioch, Jerusalem (this was always a very small and comparatively unimportant centre), and Alexandria, losing most of its subjects, inevitably sank in importance. The Moslem conquest of their lands completed their ruin, so that they became the merest shadows of what their predecessors had once been. Meanwhile Constantinople, honoured by the presence of the emperor, and always sure of his favour, rose rapidly in importance. Itself a new see, neither Apostolic nor primitive (the first Bishop of Byzantium was Metrophanes in 325), it succeeded so well in its ambitious career that for a short time after the great Eastern schism it seemed as if the Patriarch of the New Rome would take the same place over the Orthodox Church as did his rival the Pope of the Old Rome over Catholics. It is also well known that it was this insatiable ambition of Constantinople that was chiefly responsible for the schism of the ninth and eleventh centuries. The Turkish conquest, strangely enough, still further strengthened the power of the Byzantine patriarch, inasmuch as the Turks acknowledged him as the civil head of what they called the "Roman nation" ( Rum millet ), meaning thereby the whole Orthodox community of whatever patriarchate. For about a century Constantinople enjoyed her power. The other patriarchs were content to be her vassals, many of them even came to spend their useless lives as ornaments of the chief patriarch's court, while Cyprus protested faintly and ineffectually that she was subject to no patriarch. The bishop who had climbed to so high a place by a long course of degrading intrigue could for a little time justify in the Orthodox world his usurped title of Ecumenical Patriarch. Then came his fall; since the sixteenth century he has lost one province after another, till now he too is only a shadow of what he once was, and the real power of the Orthodox body is in the new independent national Churches with their "holy Synods "; while high over all looms the shadow of Russia. The separation of the various national Orthodox Churches from the patriarch of Constantinople forms the only important chapter in the modern history of this body. The principle is always the same. More and more has the idea obtained that political modifications should be followed by the Church, that is to say that the Church of an independent State must be itself independent of the patriarch. This by no means implies real independence for the national Church ; on the contrary, in each case the much severer rule of the Government is substituted for the distant authority of the Ecumenical Patriarch. Outside the Turkish Empire, in Russia and the Balkan States, the Orthodox Churches are shamelessly Erastian -- by far the most Erastian of all Christian bodies. The process began when the great Church of Russia was declared autocephalous by the Czar Feodor Ivanovitch, in 1589. Jeremias II of Constantinople took a bribe to acknowledge its independence. Peter the Great abolished the Russian patriarchate (of Moscow ) and set up a "Holy Governing Synod " to rule the national Church in 1721. The Holy Synod is simply a department of the government through which the czar rules over his Church as absolutely as over his army and navy. The independence of Russia and its Holy Synod has since been copied by each Balkan State. But this independence does not mean schism. Its first announcement is naturally very distasteful to the patriarch and his court. He often begins by excommunicating the new national Church root and branch. But in each case he has been obliged to give in finally and to acknowledge one more "Sister in Christ" in the Holy Synod that has displaced his authority. Only in the specially difficult and bitter case of the Bulgarian Church has a permanent schism resulted. Other causes have led to the establishment of a few other independent Churches, so that now the great Orthodox communion consists of sixteen independent Churches, each of which (except that of the Bulgars) is recognized by, and in communion with, the others.

These Churches are

  • The Great Church, that is, the patriarchate of Constantinople that takes precedence of the others. It covers Turkey in Europe (except where its jurisdiction is disputed by the Bulgarian Exarch ) and Asia Minor. Under the Ecumenical Patriarch are seventy-four metropolitans and twenty other bishops. Outside this territory the Patriarch of Constantinople has no jurisdiction. He still has the position of civil head of the Roman Nation throughout the Turkish Empire, and he still intermittently tries to interpret this as including some sort of ecclesiastical jurisdiction -- he is doing so at this moment in Cyprus -- but in modern times especially each attempt is at once met by the most pronounced opposition on the part of the other patriarchs and national Churches, who answer that they acknowledge no head by Christ, no external authority but the seven Ecumenical Synods. The Ecumenical Patriarch, however, keeps the right of alone consecrating the chrism ( myron ) and sending it to the other Orthodox Churches, except in the cases of Russia and Rumania, which prepare it themselves. Bulgaria gets hers from Russia, Greece has already mooted the question of consecrating her own myron , and there seems to be no doubt that Antioch will do so too when the present stock is exhausted. So even this shadow of authority is in a precarious state.
  • Alexandria (covering all Egypt as far as it is Orthodox) with only four metropolitans.
  • Antioch, extending over Syria from the Mediterranean to the Euphrates as far as any Orthodox live so far East, touching the Great Church along the frontier of Asia Minor to the north and Palestine to the south, with twelve metropolitans and two or three titular bishops who form the patriarchal curia.
  • Jerusalem, consisting of Palestine, from Haifa to the Egyptian frontier, with thirteen metropolitans.
  • Cyprus, the old autocephalous Church, with an archbishop [whose succession (1908), after eight years, rends the whole Orthodox world] and three suffragans. Then come the new national Churches, arranged here according to thedate of their foundation, since they have no precedence.
  • Russia (independent since 1589). This is enormously the preponderating partner, about eight times as great as all the others put together. The Holy Synod consists of three metropolitans (Kiev, Moscow, and Petersburg), the Exarch of Georgia, and five or six other bishops or archimandrites appointed at the czar's pleasure. There are eighty-six Russian dioceses, to which must be added missionary bishops in Siberia, Japan, North America, etc.
  • Carlovitz (1765), formed of Orthodox Serbs in Hungary, with six suffragan sees.
  • Czernagora (1765), with one independent diocese of the Black Mountain.
  • The Church of Sinai, consisting of one monastery recognized as independent of Jerusalem in 1782. The hegumenos is an archbishop.
  • The Greek Church (1850): thirty-two sees under a Holy Synod on the Russian model.
  • Hermannstadt (Nagy-Szeben, 1864), the Church of the Vlachs in Hungary, with three sees.
  • The Bulgarian Church under the exarch, who lives at Constantinople. In Bulgaria are eleven sees with a Holy Synod. The exarch, however, claims jurisdiction over all Bulgars everywhere (especially in Macedonia ) and has set up rival exarchist metropolitans against the patriarchist ones. The Bulgarian Church is recognized by the Porte and by Russia, but is excommunicate, since 1872, by the Greek Church and is considered schismatical by all Greeks.
  • Czernovitz (1873), for the Orthodox in Austria, with four sees.
  • Serbia (1879), the national Church of that country, with five bishops and a Holy Synod. The Serbs in Macedonia are now agitating to add two more sees (Uskub and Monastir) to this Church, at the further cost of Constantinople.
  • Rumania (1885), again a national Church with a Holy Synod and eight sees.
  • Herzegovina and Bosnia, organized since the Austrian occupation (1880) as a practically independent Church with a vague recognition of Constantinople as a sort of titular primacy. It has four sees.

This ends the list of allied bodies that make up the Orthodox Church. Next come, in order of date, the old heretical Eastern Churches.

2. Nestorians

The Nestorians are now only a pitiful remnant of what was once a great Church. Long before the heresy from which they have their name, there was a flourishing Christian community in Chaldea and Mesopotamia. According to their tradition it was founded by Addai and Mari (Addeus and Maris), two of the seventy-two Disciples. The present Nestorians count Mar Mari as the first Bishop of Ctesiphon and predecessor of their patriarch. In any case this community was originally subject to the Patriarch of Antioch. As his vicar, the metropolitan of the twin-cities of Seleucia and Ctesiphon (on either side of the Tigris, north-east of Babylon) bore the title of catholicos. One of these metropolitans was present at the Council of Nicaea in 325. The great distance of this Church from Antioch led in early times to a state of semi-independence that prepared the way for the later schism. Already in the fourth century the Patriarch of Antioch waived his right of ordaining the catholicos of Seleucia-Ctesiphon, and allowed him to be ordained by his own suffragans. In view of the great importance of the right of ordaining, as a sign of jurisdiction throughout the East, this fact is important. But it does not seem that real independence of Antioch was acknowledged or even claimed till after the schism. In the fifth century the influence of the famous Theodore of Mopsuestia and that of his school of Edessa spread the heresy of Nestorius throughout this extreme Eastern Church. Naturally, the later Nestorians deny that their fathers accepted any new doctrine at that time, and they claim that Nestorius learned from them rather than they from him ("Nestorius eos secutus est, non ipsi Nestorium", Ebed-Jesu of Nisibis, about 1300. Assemani, "Bibli. Orient.", III, 1, 355). There may be truth in this. Theodore and his school had certainly prepared the way for Nestorius. In any case the rejection of the Council of Ephesus (431) by these Christians in Chaldea and Mesopotamia produced a schism between them and the rest of Christendom. When Babaeus, himself a Nestorian, became catholicos, in 498, there were practically no more Catholics in those parts. From Ctesiphon the Faith had spread across the frontier into Persia, even before that city was conquered by the Persian king (244). The Persian Church, then, always depended on Ctesiphon and shared its heresy. From the fifth century this most remote of the Eastern Churches has been cut off from the rest of Christendom, and till modern times was the most separate and forgotten community of all. Shut out from the Roman Empire (Zeno closed the school of Edessa in 489), but, for a time at least, protected by the Persian kings, the Nestorian Church flourished around Ctesiphon, Nisibis (where the school was reorganized), and throughout Persia. Since the schism the catholicos occasionally assumed the title of patriarch. The Church then spread towards the East and sent missionaries to India and even China. A Nestorian inscription of the year 781 has been found at Singan Fu in China (J. Heller, S.J., "Prolegomena zu einer neuen Ausgabe der nestorianischen Inschrift von Singan Fu", in the "Verhandlungen des VII. internationalen Orientalistencongresses", Vienna, 1886, pp. 37 sp.). Its greatest extent was in the eleventh century, when twenty-five metropolitans obeyed the Nestorian patriarch. But since the end of the fourteenth century it has gradually sunk to a very small sect, first, because of a fierce persecution by the Mongols (Timur Leng), and then through internal disputes and schisms. Two great schisms as to the patriarchal succession in the sixteenth century led to a reunion of part of the Nestorian Church with Rome, forming the Catholic Chaldean Church. At present there are about 150,000 Nestorians living chiefly in highlands west of Lake Urumiah. They speak a modern dialect of Syriac. The patriarchate descends from uncle to nephew, or to younger brothers, in the family of Mama; each patriarch bears the name Simon (Mar Shimun) as a title. Ignoring the Second General Council, and of course strongly opposed to the Third (Ephesus), they only acknowledge the First Nicene (325). They have a Creed of their own, formed from an old Antiochene Creed, which does not contain any trace of the particular heresy from which their Church is named. Indeed it is difficult to say how far any Nestorians now are conscious of the particular teaching condemned by the Council of Ephesus, though they still honour Nestorius, Theodore of Mopsuestia, and other undoubted heretics as saints and doctors. The patriarch rules over twelve other bishops (the list in Silbernagl, "Verfassung", p. 267). Their hierarchy consists of the patriarch, metropolitans, bishops, chorepiscopi, archdeacons, priests, deacons, subdeacons, and readers. There are also many monasteries. They use Syriac liturgically written in their own ( Nestorian ) form of the alphabet. The patriarch, who now generally calls himself " Patriarch of the East", resides at Kochanes, a remote valley of the Kurdish mountains by the Zab, on the frontier between Persia and Turkey. He has an undefined political jurisdiction over his people, though he does not receive a berat from the Sultan. In any ways this most remote Church stands alone; it has kept a number of curious and archaic customs (such as the perpetual abstinence of the patriarch, etc.) that separate it from other Eastern Churches almost as much as from those of the West. Lately the Archbishop of Canterbury's mission to the Nestorians has aroused a certain interest about them in England.

All the other separated Eastern Churches are formed by the other great heresy of the fourth century, Monophysitism. There are first the national Churches of Egypt, Syria, and Armenia.

3. Copts

The Copts form the Church of Egypt. Monophysitism was in a special sense the national religion of Egypt. As an extreme opposition to Nestorianism, the Egyptians believed it to be the faith of their hero St. Cyril of Alexandria (d. 444). His successor, Dioscurus (444-55), was deposed and excommunicated by the Council of Chalcedon (451). From his time the Monophysite party gained ground very quickly among the native population, so that soon it became an expression of their national feeling against the Imperial (Melchite, or Melkite ) garrison and government officials. Afterwards, at the Moslem invasion (641), the opposition was so strong that the native Egyptians threw in their lot with the conquerors against the Greeks. The two sides are still represented by the native Monophysites and the Orthodox minority. The Monophysites are sometimes called Jacobites here as in Syria ; but the old national name Copt (Gr. Aigyptios ) has become the regular one for their Church as well as for their nation. Their patriarch, with the title of Alexandria, succeeds Dioscurus and Timothy the Cat, a fanatical Monophysite. He lives at Cairo, ruling over thirteen dioceses and about 500,000 subjects. For him, too, the law is perpetual abstinence. There are many monasteries. The Copts use their old language liturgically and have in it a number of liturgies all derived from the original Greek rite of Alexandria (St. Mark). But Coptic is a dead language, so much so that even most priests understand very little of it. They all speak Arabic, and their service books give an Arabic version of the text in parallel columns. The Church is, on the whole, in a poor state. The Copts are mostly fellaheen who live by tilling the ground, in a state of great poverty and ignorance. And the clergy share the same conditions. Lately there have been something of a revival among them, and certain rich Coptic merchants of Cairo have begun to found schools and seminaries and generally to promote education and such advantages among their nation. One of these, M. Gabriel Labib, who is editing their service books, promises to be a scholar of some distinction in questions of liturgy and archeology.

4. Abyssinians

The Church of Abyssinia, or Ethiopia, always depended on Egypt. It was founded by St. Frumentius, who was ordained and sent by St. Athanasius in 326. So Abyssinia has always acknowledged the supremacy of the Patriarch of Alexandria, and still considers its Church as a daughter-church of the See of St. Mark. The same causes that made Egypt Monophysite affected Abyssinia equally. She naturally, almost inevitably, shared the schism of the mother Church. So Abyssinia is still Monophysite, and acknowledges the Coptic patriarch as her head. There is now only one bishop of Abyssinia (there were once two) who is called Abuna (Our Father) and resides at Adeva (the old see of Axum ). He is always a Coptic monk consecrated and sent by the Coptic patriarch. It does not seem, however, that there is now much communication between Cairo and Adeva, though the patriarch still has the right of deposing the Abuna. Abyssinia has about three million inhabitants, nearly all members of the national Church. There are many monks and an enormous number of priests, whom the Abuna ordains practically without any previous preparation or examination. The Abyssinians have liturgies, again, derived from those of Alexandria in the old (classical) form of their language. The Abyssinian Church, being the religion of more than half barbarous people, cut off by the schism from relations with any other Christian body except the poor and backward Copts, is certainly the lowest representative of the great Christian family . The people have gradually mixed up Christianity with a number of pagan and magical elements, and are specially noted for strong Jewish tendencies (they circumcise and have on their altars a sort of Ark of the Covenant containing the Ten Commandments ). Lately Russia has developed an interest in the Abyssinians and has begun to undertake schemes for educating them, and, of course, at the same time, converting them to Orthodoxy.

5. Jacobites

The Jacobites are the Monophysites of Syria. Here, too, chiefly out of political opposition to the imperial court, Monophysitism spread quickly among the native population, and here, too, there was the same opposition between the Syrian Monophysites in the country and the Greek Melkites in the cities. Severus of Antioch (512-18) was an ardent Monophysite. After his death the Emperor Justinian (527-65) tried to cut off the succession by having all bishops suspect of heresy locked up in monasteries. But his wife Theodora was herself a Monophysite ; he arranged the ordination of two monks of that party, Theodore and James. It was from this James, called Zanzalos and Baradaï (Jacob Baradæus ), that they have their name ( Ia'qobaie , "Jacobite"); it is sometimes used for any Monophysite anywhere, but had better be kept for the national Syrian Church. James found two Coptic bishops, who with him ordained a whole hierarchy, including one Sergius of Tella as Patriarch of Antioch. From this Sergius the Jacobite patriarchs descend. Historically, the Jacobites of Syria are the national Church of their country, as much as the Copts in Egypt ; but they by no means form so exclusively the religion of the native population. Syria never held together, was never so compact a unity as Egypt. We have seen that the Eastern Syrians expressed their national, anti-Imperial feeling by adopting the extreme opposite heresy, Nestorianism, which, however, had the same advantage of not being the religion of Caesar and his court. Among the Western Syrians, too, there has always been a lack of cohesion. They had in Monophysite times two patriarchates (Antioch and Jerusalem ) instead of one. In all quarrels, whether political or theological, whereas the Copts move like one man for the cause of Egypt and the "Christian Pharaoh ", the Syrians are divided amongst themselves. So there have always been manymore Melkites in Syria, and the Jacobites were never an overwhelming majority. Now they are a small minority (about 80,000) dwelling in Syria, Mesopotamia, Kurdistan. Their head is the Jacobite Patriarch of "Antioch and all the East". He always takes the name Ignatius and dwells either at Diarbekir or Mardin in Mesopotamia. Under him, as first of the metropolitans, is the Maphrian, a prelate who was originally set up to rule the Eastern Jacobites as a rival of the Nestorian catholicos. Originally the maphrian had a number of special rights and privileges that made him almost independent of his patriarch. Now he has only precedence of other metropolitans, a few rights in connection with the patriarch's election and consecration (when the patriarch dies he is generally succeeded by the maphrian ) and the title "Maphrian and Catholicos of the East". Besides these two, the Jacobites have seven metropolitans and three other bishops. As in all Eastern Churches, there are many monks, from whom the bishops are always taken. The Syrian Jacobites are in communion with the Copts. They name the Coptic patriarch in the Liturgy, and the rule is that each Syrian patriarch should send an official letter to his brother of Alexandria to announce his succession. This implies a recognition of superior rank which is consistent with the old precedence of Alexandria over Antioch. At Mardin still linger the remains of an old pagan community of Sun-worshippers who in 1762 (when the Turks finally decided to apply to them, too, the extermination that the Koran prescribes for pagans ) preferred to hide under the outward appearance of Jacobite Christianity . They were, therefore, all nominally converted, and they conform the laws of the Jacobite Church, baptize, fast, receive all sacraments and Christian burial. But they only marry among themselves and every one knows that they still practise their old pagan rites in secret. There are about one hundred families of these people, still called Shamsiyeh (people of the Sun).

6. Malabar Christians

The Malabar Christians in India have had the strangest history of all these Eastern Churches. For, having been Nestorians, they have now veered round to the other extreme and have become Monophysites. We hear of Christian communities along the Malabar coast (in Southern India from Goa to Cape Comorin) as early as the sixth century. They claim the Apostle of St. Thomas as their founder (hence their name "Thomas Christians ", or "Christians of St. Thomas"). In the first period they depended on the Catholicos of Selecuia-Ctesiphon, and were Nestorians like him. They are really one of the many missionary Churches founded by the Nestorians in Asia. In the sixteenth century the Portuguese succeeded in converting a part of this Church to reunion in Rome. A further schism among these Eastern Catholics led to a complicated situation, of which the Jacobite patriarch took advantage by sending a bishop to form a Jacobite Malabar Church. There were then three parties among them: Nestorians, Jacobites, and Catholics. The line of Nestorian metropolitans died out (it has been revived lately) and nearly all the non-Catholic Thomas Christians may be counted as Monophysites since the eighteenth century. But the Jacobite patriarch seems to have forgotten them, so that after 1751 they chose their own hierarchy and were an independent Church. In the nineteenth century, after they had been practically rediscovered by the English, the Jacobites in Syria tried to reassert authority over Malabar by sending out a metropolitan named Athanasius. Athanasius made a considerable disturbance, excommunicated the hierarchy he found, and tried to reorganize this Church in communion with the Syrian patriarch. But the Rajah of Travancore took the side of the national Church and forced Athanasius to leave the county. Since then the Thomas Christians have been a quite independent Church whose communion with the Jacobites of Syria is at most only theoretic. There are about 70,000 of them under a metropolitan who calls himself "Bishop and Gate of all India ". He is always named by his predecessor, i.e. each metropolitan chooses a coadjutor with the right of succession. The Thomas Christians use Syriac liturgically and describe themselves generally as "Syrians".

7. Armenians

The Armenian Church is the last and the most important of these Monophysite bodies. Although it agrees in faith with the Copts and Jacobites, it is not communion with them (a union arranged by a synod in 726 came to nothing) nor with any other Church in the world. This is a national Church in the strictest sense of all: except for the large Armenian Catholic body that forms the usual pendant, and for a very small number of Protestants, every Armenian belongs to it, and it has no members who are not Armenians. So in this case the name of the national and of the religion are really the same. Only, since there are the Eastern Catholics, it is necessary to distinguish whether an Armenian belongs to them or to the schismatical ( Monophysite ) Church. Because of this distinction it is usual to call the others Gregorian Armenians -- after St. Gregory the Illuminator -- another polite concession of form on our part akin to that of "Orthodox" etc. Quite lately the Gregorian Armenians have begun to call themselves Orthodox. This has no meaning and only confuses the issue. Of course each Church thinks itself really Orthodox, and Catholic and Apostolic and Holy too. But one must keep technical names clear, or we shall always talk at cross purposes. The polite convention throughout the Levant is that we are Catholics, that people in communion with the "Ecumenical Patriarch" are Orthodox, and that Monophysite Armenians are Gregorian. They should be content with that is an honourable title to which we and the Orthodox do not of course think that they have really any right. They have no real right to it, because the Apostle of Armenia, St. Gregory the Illuminator (295), was no Monophysite, but a Catholic in union with

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.